Jump to content
Enyby

Gathering information about GG errors

Recommended Posts

On 28.12.2015 at 7:01 PM, alexking said:

@Enyby

 Samsung note5 5.1.1 

8.1.0&8.1.1 not work , i open the app it crash 

pls fix

lasst gg update crashes on start. Not happend after press the gg icon.

 

S6edge 5.1.1

 

No problem with previous versions of gg, once the speed accelrater/decelerater crashed

Share this post


Link to post
Share on other sites

18 minutes ago, geribaldi said:

lasst gg update crashes on start. Not happend after press the gg icon.

 

S6edge 5.1.1

 

No problem with previous versions of gg, once the speed accelrater/decelerater crashed

Crash caused by xposed. Remove them or use another version.

Share this post


Link to post
Share on other sites

Im to stupid to quote  a simple message in this forum...lulz

 

Manualy it works "I can offer you the next solution. I will collect the test assembly, gradually changing the code to find what is causing the decline in the compilation. You will put the build and run them. Notify me of the results - earned or not.
And so many times until the problem code is not localized.
It will be really a lot of times.
But if you want, you can try.
Other ways of solving this problem, I do not see."

 

Enyby, im your man for testing something. 

 

I still work since 8 years for artificialaiming.net, its on of the known hack selling cheatsites for pc fps games. Our coder only release hacks after we did  some deep testing/debug things. On pc its no problem because of the hardware/software  standards from windows pc. But i can understand your problem with hundreds of different phonetypes. 

 

So let us test whatever you want to test. In RealLife i work as mobilephone sales and repairman, i can test gg on a lot devices if you need

 

 

 

 

 

Share this post


Link to post
Share on other sites

No luck with latest version of xposed framework :(

Version from alex 8.08 its not available for s6, s6 edge at the moment. The xposed devs had a lot to do with this new phones because of secret changes samsung.

 

Enyby, did you already talked to the xposed devs?  Maybe they can help you. There is no other app with conflicts.

 

Hope you can find a way to fix this problem.

 

I need xposed for luckypatcher and few other things...

 

Ich was so happy to see that you never stopped the development for your app. 

 

Im a hardcoreuberpro cheater, born to cheat in every game. Since fairfight anticheat started 3 years (on some new pc games) ago, i started to play mobile games. Biggest problem, the most coders are very lazy and our coder helios, one of the highest skilled oldscool coders is the king of lazy coders....no interest to make hacks for android.....

 

Whyever, nobody make real gamehacks for android, so i was very very happy to find your app years ago. Sure no aimbot, no wallhack...but a lot memhacks fun to troll or rage in mobile multiplayer games.

 

Actually i use a older version of gg. But like all other memapps on s6, the speedhack dont work. 

 

Oh my god, i tell you my half lifestory.

 

The only thing i would say was, thank you for this app and your support. There are a lot of fans who love this sweet tool like me. Hope you find a solution on new Samsung phones.  Will try it tomorrow on a fresh new s6 at my work.

 

 

 

 

2015-12-30-21-52-05.txt

Share this post


Link to post
Share on other sites
 

I can offer you the next solution. I will collect the test assembly, gradually changing the code to find what is causing the decline in the compilation. You will put the build and run them. Notify me of the results - earned or not.

And so many times until the problem code is not localized.

It will be really a lot of times.

But if you want, you can try.

Other ways of solving this problem, I do not see.

I found the problem

flash Xposed for Samsung Lollipop  8.1.1&8.1.0 not work   8.0.8 work, but not flush Xposed for Samsung Lollipop 8.1.1&8.1.0 work 

what problem?

http://forum.xda-developers.com/xposed/unofficial-xposed-samsung-lollipop-t3180960

O don't think its a problem with xposed, its a problem with the 64bit update. 8.08 works for me too, was only a 32 bit

Gesendet von meinem SM-G925F mit Tapatalk

Share this post


Link to post
Share on other sites

Problem with xposed. It have bad work with long variable I supposed.

Share this post


Link to post
Share on other sites
On 30.12.2015 at 9:48 PM, geribaldi said:

So let us test whatever you want to test. In RealLife i work as mobilephone sales and repairman, i can test gg on a lot devices if you need

 

Try this and get me logcat from run of all apk.

 

GameGuardian.8.0.8_signed.apk

GameGuardian.8.1.0_signed.apk

GameGuardian.8.1.0_t1_signed.apk

GameGuardian.8.1.0_t2_signed.apk

Share this post


Link to post
Share on other sites
On 7/18/2015 at 6:13 AM, Enyby said:
If you have problems with the GG - create topic on help forum: https://gameguardian.net/forum/forum/14-help/, do not forget to add the necessary data:

1. Logcat shot during the problem. How to collect Logcat:
https://gameguardian.net/forum/topic/7419-how-to-collect-logcat/

2. The version of Android.

3. Screens with a problem. (
if possible or applicable)

4. Screens with the last tab GG after the problem occurred. (
if possible or applicable)
 
 
Speed of solution your problem depends on availability of these data!
 
 
I can`t make a logcat. I installed 8.1.1 but i can`t run it, only version i can use it`s 8.0.6. 

 

Edited by Amalia

Share this post


Link to post
Share on other sites
2 hours ago, Amalia said:

 

I cannot help you without logcat. 

Share this post


Link to post
Share on other sites
On 30.12.2015 at 9:20 PM, geribaldi said:

lasst gg update crashes on start. Not happend after press the gg icon.

 

On 29.12.2015 at 3:46 PM, alexking said:

ok thanks

 

On 30.12.2015 at 0:04 AM, geribaldiAA said:

O don't think its a problem with xposed, its a problem with the 64bit update. 8.08 works for me too, was only a 32 bit

Try version 8.1.2.

Share this post


Link to post
Share on other sites

here is the catlog. Gg won't start! 

2016-01-06-01-51-49.txt

I installed on nexus 4 and it's working perfectly 

Edited by Amalia

Share this post


Link to post
Share on other sites
29 minutes ago, Amalia said:

here is the catlog. Gg won't start! 

2016-01-06-01-51-49.txt

I installed on nexus 4 and it's working perfectly 

Delete Xposed or use Xposed different version.

Share this post


Link to post
Share on other sites
On 31.12.2015 at 0:48 AM, Enyby said:

 

On 1.1.2016 at 7:45 AM, Enyby said:

And try this:

On 31.12.2015 at 0:48 AM, Enyby said:

 

On 1.1.2016 at 7:45 AM, Enyby said:

 

 

 

The last version i cant install

 

I still use 8.08, the other 08.08 version has the same crash like 8.1+versions

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...